<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center_vertical"
    android:background="@color/platform_color_F7F7F7">

    <View
        android:id="@+id/view_select"
        android:layout_width="4dp"
        android:layout_height="21dp"
        android:layout_gravity="center_vertical"
        android:background="@color/platform_main_theme"
        android:visibility="invisible" />

    <TextView
        android:id="@+id/tvRegionName"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:includeFontPadding="false"
        android:paddingTop="@dimen/platform_dp_17"
        android:paddingBottom="@dimen/platform_dp_17"
        android:gravity="center"
        android:text="地区"
        android:textColor="@color/platform_default_text_color"
        android:textSize="14sp" />
</LinearLayout>

